<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<title> R.E.DD.B.: code F-88 </title>
<meta http-equiv="Content-type" content="text/html;charset=iso-8859-1" />
<link rel="stylesheet" media="screen" type="text/css" title="Essai" href="http://upjv.q4md-forcefieldtools.org/REDDB/up.css" />
<link rel="shortcut icon" href="http://upjv.q4md-forcefieldtools.org/REDDB/images/favicon.ico" type="image/x-icon" />
<script type="text/javascript" src="http://upjv.q4md-forcefieldtools.org/Jmol/Jmol.js"></script>
<script type="text/javascript" src="../../../jquery/jquery-1.3.2.min.js"></script>

<script type="text/javascript">
function GetId(id)
{
return document.getElementById(id);
}
var i=false; // La variable i nous dit si la bulle est visible ou non
      
function move(e)
{
if(i)
{  // Si la bulle est visible, on calcul en temps reel sa position ideale
if (navigator.appName!="Microsoft Internet Explorer")
{ // Si on est pas sous IE
GetId("curseur").style.left=e.pageX + 5+"px";
GetId("curseur").style.top=e.pageY + 10+"px";
}
else
{ // Modif propose par TeDeum, merci a lui
if(document.documentElement.clientWidth>0)
{
GetId("curseur").style.left=20+event.x+document.documentElement.scrollLeft+"px";
GetId("curseur").style.top=10+event.y+document.documentElement.scrollTop+"px";
} 
else
{
GetId("curseur").style.left=20+event.x+document.body.scrollLeft+"px";
GetId("curseur").style.top=10+event.y+document.body.scrollTop+"px";
}
}
}
}
function montre(text)
{
if(i==false) {
GetId("curseur").style.visibility="visible"; // Si il est cache (la verif n'est qu'une securite) on le rend visible.
GetId("curseur").innerHTML = text; // on copie notre texte dans l'element html
i=true;
}
}

function cache()
{
if(i==true)
{
GetId("curseur").style.visibility="hidden"; // Si la bulle est visible on la cache
i=false;
}
}

document.onmousemove=move; // des que la souris bouge, on appelle la fonction move pour mettre a jour la position de la bulle.
</script>

<script type="text/javascript">
function popup (page,nom,largeur,hauteur,options)
{
var top = (screen.height-hauteur)/2;
var left = (screen.width-largeur)/2;
window.open (page,nom,"top="+top+",left = "+left+",width="+largeur+",height="+hauteur+","+options);
}
</script>

</head>
<body>
<div id="curseur" class="infobulle"></div> <!-- bulle d information -->
<p>
<img src="http://upjv.q4md-forcefieldtools.org/REDDB/images/REDDB2.gif" style="float: left;" alt="" /><img src="http://upjv.q4md-forcefieldtools.org/REDDB/images/REDDB2.gif" style="float: right;" alt="" />
</p>

<div class="centre">
<span class="r5">
<br /><br />Summary of information<br />
PROJECT<br />ICL670 derivative - Fe(III) complexes<br /><br />
</span>
<p>
<span class="centre">
<a href="http://en.wikipedia.org/wiki/ICL670 derivative - Fe(III) complexes" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Wikipedia.jpg" alt="Wiki Logo" height="100" /></a><br /><br />
</span>
</p>
</div>

<div class="contenu">
<p>
<span class="value3"><b>Upload</b></span><b> 27-09-2011 11:01 (Day-Month-Year, Paris time)</b><br />
<span class="value3"><b>Update</b></span><b> 10-11-2011 08:36 (Day-Month-Year, Paris time)</b><br />
</p>
<span class="bl2">
<br /><br /><b>Information about the Author (who submitted the project in R.E.DD.B.)</b><br /><br />
</span>
<p><span class="value"><b>Firstname</b></span> Enguerran</p>
<p><span class="value"><b>Lastname</b></span> Vanquelef</p>
<p><span class="value"><b>Institute</b></span> UFR de pharmacie, UPJV</p>
<p><span class="value"><b>City</b></span> Amiens</p>
<p><span class="value"><b>Country</b></span> FRANCE<br /><br /><br /></p>

<span class="bl2">
<b>General information about the Project</b><br /><br />
</span>
<div class="b2">
<p><b>Molecule keywords</b></p>

<table class="keywords">
<tr>
<td class="pair">Iron chelator</td>
<td class="impair">Deferasirox</td>
<td class="pair">ICL670 complex</td>
<td class="impair">Calixarene</td>
<td class="pair">[FeIII(ICL670)2]-</td>
</tr>
</table>
</div>
<p><br /><b>Abstract</b></p>
<div class="summary">
<i>Introduction</i><br />
Iron chelators such as deferoxamine, deferiprone and deferasirox (Exjade&reg; or ICL670) have been used in iron overload therapy.<a href="#ref1">[1]</a> In this work, we report on ESP atomic charge derivation, force field parameter development and Force Field Topology DataBase (FFTopDB) building for deferasirox- and calix[n]arenes-deferasirox-based Fe(III) chelators (structures 4-7, Figure 1a and structures 1-2, Figure 1b). These empirical force field data are used with the Cornell <i>et al.</i> Amber force field (latest version: Amber99SB)<a href="#ref2">[2]</a> to study the structure and dynamics of the reported Fe(III) chelators by molecular dynamics (MD) simulations in condensed phase. Complexes constituted of Fe(III) covalently bound (structures 5-6, Figure 1a) and ionically bound (structures 4-7, Figure 1a) to the six coordination sites of two deferasirox derivatives were both considered in MD simulations.<br /><br />
<i>Computational details</i><br />
The geometries of the different building blocks constituting the deferasirox- and calix[4]arenes-deferasirox-based Fe(III) chelators were optimized using the B3LYP/6-31G* theory level with the Gaussian 2003 (version E.01) program.<a href="#ref3">[3]</a> For each building block the lowest minimum found after a conformational search was selected except for 2-methoxyethanol, where two conformations were choosen. A minimum was considered only if no canonical intra-molecular hydrogen bond [donor (D)-acceptor (A) distance lower than 3.20 &Aring; and the D-H...A angle between 120-180&deg;] was observed in a structure. Molecular electrostatic potential (MEP) computation involved the Connolly surface algorithm, a radius of 1.8 &Aring; for iron and the B3LYP/6-31G* theory level implemented in the Gaussian 2009 (version A.02) program. As defined by Steinhauser <i>et al.</i> the high spin state (S = 5/2) of Fe(III) was considered in DFT calculations.<a href="#ref4">[4]</a> For each building block two molecular orientations based on the rigid-body reorientation algorithm implemented in the R.E.D. program were involved in MEP computation ensuring the reproducibility of the charge values.<a href="#ref5">[5]</a> The molecular fragments required for MD simulations were constructed by setting specific intra- and inter-molecular charge constraints between fully characterized connecting groups during the charge fitting step (see Figure 1a). An additional intra-molecular charge constraint of +3.0 e was used to define iron ionically bound. ESP charge fitting was carried out using a standalone version of the RESP program and following a single stage fitting procedure.<a href="#ref6">[6]</a> A Relative Root Mean Square (RRMS) value of 0.0226 between the MEP calculated by quantum chemistry and that generated using the derived charge values was obtained for the charge fitting step. A highly similar RRMS value was also obtained in the absence of intra- and inter-molecular charge constraints. The relative small RRMS values as well as the small difference of RRMS between the charge fitting steps carried out with and without intra- and inter-molecular charge constraints demonstrate the accuracy of the fitting step performed in this work and the weak effect of the constraints used.<br /><br />
<div style="text-align:center;"><img src="./script4.ff" alt="" /><br /><img src="./script5.ff" alt="" /><br /><span style="font-size:12px;">Figure 1</span><br /></div><span style="font-size:12px;">Charge derivation involving multiple orientations, multiple conformations and multiple molecules and FFTopDB building for deferasirox- and calix[4]arenes-deferasirox-based Fe(III) systems have been automatically carried out using the R.E.D. IV program (version January 2011) available in R.E.D. Server &quot;Development&quot;. a) Description of the different building blocks involved in ESP charge derivation and FFTopDB building; dashed and gray boxes: intra-molecular charge constraints within each selected building block; plain and gray boxes: inter-molecular charge constraints defined between pairs of building blocks, b) building of the calix[4]arene-deferasirox Fe(III) chelators obtained from total synthesis using the FFTopDB, c) gif animated image: representative three-dimensional structure of the calix[4]arene-deferasirox Fe(III) chelator, experimentally witnessed, obtained from MD simulations (hydrogen atoms are omitted for clarity).</span><br /><br />
<i>FFTopDB validation</i><br />
The new force field libraries have been validated based on 50 nsec MD simulations using the SAJFAL structure taken from the <a href="http://www.ccdc.cam.ac.uk/products/csd/" onclick="window.open(this.href,'_blank');return false;">Cambridge Structural Database</a> (CSD).<a href="#ref4">[4]</a> RMSD mean values for heavy atoms and for the six connecting heteroatoms and Fe(III) of 0.840 &plusmn; 0.172 and 0.100 &plusmn; 0.018 [Fe(III) covalently bound complex] and of 0.862 &plusmn; 0.215 and 0.169 &plusmn; 0.016 &Aring; [Fe(III) ionically bound complex] were calculated, respectively. Mean values for the gyration radius (Rg) of 5.204 &plusmn; 0.038 and 5.300 &plusmn; 0.046 &Aring; were obtained for the covalently and ionically bound complexes, respectively. These Rg values calculated from MD simulations agree well with the experimental one measured on the SAJFAL structure (5.421 &Aring;). <br /><br />
<i>Calix[4]arene-deferasirox Fe(III) chelator structures</i><br />
Three-dimensional structures of the calix[4]arene-deferasirox Fe(III) chelators were obtained from 50 nsec MD simulations. The structure of 1 (Figure 1b) was confirmed by geometry optimization using the Gaussian 2009 program and the B3LYP/6-31G* theory level.<br /><br />
The ESP charge values reported in this project can be compared to the corresponding RESP charges available in the <a href="http://upjv.q4md-forcefieldtools.org/REDDB/Project/F-89/" onclick="window.open(this.href,'_blank');return false;">F-89</a> R.E.DD.B. project.<br /><br />
<span style="font-size:12px;"><a name="ref1">[1]</a> Liu and Hider <i>Coord. Chem. Rev.</i> 2002, <i>232</i>, 151&ndash;171.<br />
<a name="ref2">[2]</a> Cornell <i>et al. J. Am. Chem. Soc.</i> 1995, <i>117</i>, 5179&ndash;5197; Hornak <i>et al. Proteins: Struct., Funct., Bioinf.</i> 2006, <i>65</i>, 712&ndash;725.<br />
<a name="ref3">[3]</a> IUPAC names of the building blocks considered in this work: 2-ethyl-6-methylphenol, 2-methoxyethanol, N-(2-methoxyethyl)acetamide, 4-[3,5-bis(2-hydroxyphenyl)-1,2,4-triazole-1-yl]benzamide and 3,5-bis(2-hydroxyphenyl)-1-phenyl-1,2,4-triazole complexed with Fe(III).<br />
<a name="ref4">[4]</a> Steinhauser <i>et al. Eur. J. Inorg. Chem.</i> 2004, <i>21</i>, 4177&ndash;4192.<br />
<a name="ref5">[5]</a> Information about the atoms involved in the rigid-body reorientation algorithm can be obtained from the PDB files available in this project.<br />
<a name="ref6">[6]</a> Bayly <i>et al. J. Phys. Chem.</i> 1993, <i>97</i>, 10269&ndash;10280, and <a href="http://upjv.q4md-forcefieldtools.org/RED/resp/" onclick="window.open(this.href,'_blank');return false;">here</a>.</span>

</div>
<br />
<span class="value2"><b>Is the project published</b></span> NOT YET <br /><br />
<span class="value2"><b>"Whole molecule" or "Molecule fragment" type project</b></span>MOLECULE FRAGMENT <br /><br />
<span class="value2"><b>Interface R.E.D. used ?</b></span> YES<br />
<span class="bl2">
<br /><br /><b>Charge derivation procedure</b><br /><br />
</span>
<p>
<span class="value2"><b>Number of Tripos mol2 file(s) provided by the author(s)</b></span><span class="flash"> 8</span><br />
</p>
<p>
Contain charge values &#38; information about molecular topology<br /><br />
</p>

<div class="information">
<table id="info">
<thead>
<tr>
<th onmouseover="montre('Molecule or fragment number');" onmouseout="cache();">No</th>
<th onmouseover="montre('Name of each molecule or fragment');" onmouseout="cache();">Name</th>
<th onmouseover="montre('Download each force field library individually');" onmouseout="cache();">Download</th>
<th onmouseover="montre('Get general information about each molecule or fragment');" onmouseout="cache();">Wikipedia</th>
<th onmouseover="montre('Use Jmol and JRE(sun) to display each structure');" onmouseout="cache();">3D visualization</th>
</tr>
</thead>
<tbody>
<tr class="impair">
<td>1</td>
<td>Fragment-FG1_2-ethyl-6-methylphenol</td>
<td><a href="tripos1.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_2-ethyl-6-methylphenol" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-88/JavaApplet-1.php","JavaApplet1",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>2</td>
<td>Fragment-FG2_2-ethyl-6-methylphenol</td>
<td><a href="tripos2.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG2_2-ethyl-6-methylphenol" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-88/JavaApplet-2.php","JavaApplet2",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>3</td>
<td>Fragment-FG1_2-methoxyethanol</td>
<td><a href="tripos3.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_2-methoxyethanol" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-88/JavaApplet-3.php","JavaApplet3",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>4</td>
<td>Fragment-FG1_N-(2-methoxyethyl)acetamide</td>
<td><a href="tripos4.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_N-(2-methoxyethyl)acetamide" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-88/JavaApplet-4.php","JavaApplet4",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>5</td>
<td>Fragment-FG2_FeIII_ICL670-AmideDerivative_IonicBoundComplex</td>
<td><a href="tripos5.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG2_FeIII_ICL670-AmideDerivative_IonicBoundComplex" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-88/JavaApplet-5.php","JavaApplet5",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>6</td>
<td>Fragment-FG2_FeIII_ICL670-AmideDerivative_CovalBoundComplex</td>
<td><a href="tripos6.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG2_FeIII_ICL670-AmideDerivative_CovalBoundComplex" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-88/JavaApplet-6.php","JavaApplet6",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>7</td>
<td>FeIII_ICL670-Derivative_CovalBoundComplex</td>
<td><a href="tripos7.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/FeIII_ICL670-Derivative_CovalBoundComplex" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-88/JavaApplet-7.php","JavaApplet7",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>8</td>
<td>FeIII_ICL670-Derivative_IonicBoundComplex</td>
<td><a href="tripos8.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/FeIII_ICL670-Derivative_IonicBoundComplex" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-88/JavaApplet-8.php","JavaApplet8",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
</tbody>
</table><br /><br />  
<span class="value2"><b>Number of molecule(s) used in the charge derivation procedure</b></span><span class="flash"> 7</span>
<p>
File(s) provided to the PDB format<br /><br />
</p>
<table class="info">
<thead>
<tr>
<th onmouseover="montre('Molecule number');" onmouseout="cache();">No</th>
<th onmouseover="montre('Name of each molecule used in charge derivation');" onmouseout="cache();">Molecule name</th>
<th onmouseover="montre('Number of conformation(s) for each molecule used in charge derivation');" onmouseout="cache();">Conformation No</th>
<th onmouseover="montre('Re-orientation procedure applied before MEP computation for each conformation');" onmouseout="cache();">Reorientation procedure</th>
<th onmouseover="montre('Number of molecular orientation(s) used in MEP computation for each conformation');" onmouseout="cache();">Mol. orientation No</th>
<th onmouseover="montre('Download each molecule used in charge derivation individually');" onmouseout="cache();">Download</th>
<th onmouseover="montre('Get general information about each molecule');" onmouseout="cache();">Wikipedia</th>
</tr>
</thead>
<tbody>
<tr class="impair">
<td>1</td>
<td>2-ethyl-6-methylphenol</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol1.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/2-ethyl-6-methylphenol" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>2</td>
<td>2-methoxyethanol</td>
<td>2</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol2.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/2-methoxyethanol" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>3</td>
<td>N-(2-methoxyethyl)acetamide</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol3.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/N-(2-methoxyethyl)acetamide" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>4</td>
<td>FeIII_ICL670-AmideDerivative_IonicBoundComplex</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol4.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/FeIII_ICL670-AmideDerivative_IonicBoundComplex" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>5</td>
<td>FeIII_ICL670-AmideDerivative_CovalBoundComplex</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol5.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/FeIII_ICL670-AmideDerivative_CovalBoundComplex" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>6</td>
<td>FeIII_ICL670-Derivative_CovalBoundComplex</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol6.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/FeIII_ICL670-Derivative_CovalBoundComplex" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>7</td>
<td>FeIII_ICL670-Derivative_IonicBoundComplex</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol7.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/FeIII_ICL670-Derivative_IonicBoundComplex" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
</tbody>
</table>
</div>

<p>
<span class="bl2">
<br /><br /><b>Information regarding Quantum Calculations</b><br /><br />
</span>
</p>
<p>
<b><i>Geometry optimization</i></b>
</p>
<p><span class="value"><b>Program 1</b></span> GAUSSIAN 2003</p>
<p><span class="value"><b>Theory level 1</b></span> DFT B3LYP</p>
<p><span class="value"><b>More information 1</b></span> Opt=Tight Integral=Ultrafine 5D (for Fe-complexes)</p>
<p><span class="value"><b>Basis set 1</b></span> 6-31G*<br /><br /></p>
<p>
<b><i>Molecular electrostatic potential computation</i></b>
</p>
<p><span class="value"><b>Program 2</b></span> GAUSSIAN 2009</p>
<p><span class="value"><b>Theory level 2</b></span> DFT B3LYP</p>
<p><span class="value"><b>More information 2</b></span> IOp(6/33=2) Integral=Ultrafine 5D (for Fe-complexes) NoSymm</p>
<p><span class="value"><b>Basis set 2</b></span> 6-31G*</p>
<p><span class="value"><b>Algorithm</b></span> CONNOLLY SURFACE<br /><br /><br /></p>
<span class="bl2">
<b>Information about the charge fit</b><br /><br />
</span>
<p><span class="value"><b>Program</b></span> RESP</p>
<p><span class="value"><b>Number of stage(s)</b></span> 1</p>
<p><span class="value">input of stage 1 </span><a href="input1.in" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></p><br /><span class="bl2">
<br /><b>Files the author of the project wishes to provide...</b><br /><br />
</span>
<span class="value2">A script to convert Tripos mol2 file(s) into LEaP OFF library(ies) (for AMBER)...</span><a href="./script1.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a><br />
<span class="value2">A script to convert Tripos mol2 file(s) into RTF or PSF library(ies) (for CHARMM)...</span><a href="./script2.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a><br />
<span class="value2">A file to provide new force field parameters compatible with the Tripos mol2 file(s)...</span><a href="./script3.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a><br />
<span class="value2">A file (choice made by the author) to provide more information about the project...</span><a href="./script4.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a><br />
<span class="value2">A file (choice made by the author) to provide more information about the project...</span><a href="./script5.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a><br /><br />

<span class="bl2">
<span class="value2"><b>Download the whole project...</b></span>
</span>
<a href="./F-88.tar.bz2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a><br /><br /><br /><br />

<p style="text-align: center;">
<a href="http://validator.w3.org/check?uri=referer" onclick="window.open(this.href,'_blank');return false;"><img src="http://www.w3.org/Icons/valid-xhtml10" alt="Valid XHTML 1.0 Strict" height="31" width="88" /></a>
<a href="http://jigsaw.w3.org/css-validator/check/referer" onclick="window.open(this.href,'_blank');return false;"><img style="border:0;width:88px;height:31px" src="http://jigsaw.w3.org/css-validator/images/vcss" alt="CSS Valide !" /></a><br /><br />
<span class="spec2">
<?php include('../../official-date.php'); ?> <?php include('../../official-institute.php'); ?>R.E.DD.B. projects <a href='http://www.gnu.org/philosophy/philosophy.html' onclick="window.open(this.href,'_blank');return false;">free</a>.<br /><br />
</span>
</p>
</div>
</body>
</html>
